body {
  background: #053b80;
  color: #fff;
  font-size: 18px;
  font-family: 'Univers LT W01_57 Condensed', sans-serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  height: 100vh;
  line-height: 1.4;
}

.content {
  max-width: 480px;
  margin: auto;
  width: 90%;
  padding: 32px 0;
}

.content-logo img {
  display: block;
  width: 100%;
  max-width: 320px;
}

.content-text {
  padding-left: 66px;
  padding-top: 32px;
}

.cm-subscribe {
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 2px dashed #fff;
}

.spacing-normal > * + * {
  margin-top: 16px;
}

.spacing-small > * + * {
  margin-top: 8px;
}

a, a:visited {
  color: #9DACCB;
  text-decoration: none;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

@media screen and (max-width: 680px) {
  body {
    font-size: 16px;
  }
  .content-text {
    padding-left: 50px;
  }
  .content-logo img {
    max-width: 240px;
  }
}